let g:netrw_dirhistmax  =10
let g:netrw_dirhistcnt =2
let g:netrw_dirhist_2='/home/user/flo/Sync/nc_azurix_flolht/obsidian'
let g:netrw_dirhist_1='/home/user/flo/Downloads'
let g:netrw_dirhist_0='/home/user/flo/.config/nvim'
let g:netrw_dirhist_9='/home/user/flo'
let g:netrw_dirhist_8='/home/user/flo/Downloads'
let g:netrw_dirhist_7='/home/user/flo/Books/Dune_Encyclopedia'
let g:netrw_dirhist_6='/home/user/flo/.config/nvim'
let g:netrw_dirhist_5='/home/user/flo/Books/Dune_Encyclopedia'
let g:netrw_dirhist_4='/home/user/flo'
let g:netrw_dirhist_3='/home/user/flo/.config/nvim/plugconfig'
